.sidebar {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 300px;
    background-color: #000000;
    padding: 24px;
}

.sidebar .logo img {
    width: 130px;
}

.sidebar .navigation ul {
    list-style: none;
    margin-top: 20px;
}

.sidebar .navigation ul li {
    padding: 10px 0px;
}

.sidebar .navigation ul li a {
    color: #b3b3b3;
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
}

.sidebar .navigation ul li .fa {
    font-size: 20px;
    margin-right: 10px;
}

.sidebar .navigation ul li a:hover {
    color: #ffffff;
}

.sidebar .policies {
    position: absolute;
    bottom: 100px;
}

.sidebar .policies ul {
    list-style: none;
}

.sidebar .policies ul li {
    padding-bottom: 5px;
}

.sidebar .policies ul li a {
    color: #b3b3b3;
    font-weight: 500;
    text-decoration: none;
    font-size: 10px;
}

.sidebar .policies ul li a:hover {
    text-decoration: underline;
}